/*cope with inheritance bugs*/
body, table, th, td {
    color: #000;
    font-size: x-small;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif
    }
/*body specific*/
body {
    background-image: url(background1.gif);
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0
    }
form {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0
    }
a:link {
    color: #00f;
    font-size: x-small;
    text-decoration: underline
    }
a:visited {
    color: #606;
    font-size: x-small;
    text-decoration: underline
    }
a:hover {
    color: #ff8000;
    font-size: x-small;
    text-decoration: none
    }
a:active {
    color: #00f;
    font-size: x-small;
    text-decoration: underline
    }
li {
    color: #000;
    list-style-type: square
    }
ol {
    color: #000
    }
ul {
    color: #000;
    list-style-type: square
    }
H1, H2, H3, H4, H5, H6 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif
    }
SELECT {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif
    }
.actCHECKOUTEM {
    background-color: #f90
    }
.actCHECKOUTBG {
    background-color: #fff
    }
.actlarger {
    font-size: larger;
    color: #000
    }
.actsmaller {
    font-size: smaller;
    color: #000
    }
.actxxsmall {
    font-size: xx-small;
    color: #000
    }
.actxsmall {
    font-size: x-small;
    color: #000
    }
.actsmall {
    font-size: x-small;
    color: #000
    }
.actregular {
    font-size: small;
    color: #000
    }
.actlarge {
    font-size: medium;
    color: #000
    }
.actxlarge {
    font-size: large;
    color: #000
    }
.actxxlarge {
    font-size: x-large;
    color: #000
    }
.actwarningcolor {
    color: #939
    }
.actrequiredcolor {
    color: #939
    }
.actsearchhighlightcolor {
    color: #f00
    }
.actrequired {
    color: #939
    }
.actwarning {
    font-size: x-large;
    color: #939
    }
.actwelcome {
    font-size: medium;
    color: #000
    }
.actlogotext {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #D9090E;
    font-style: normal;
    font-weight: bold;
    text-align: center
    }
.actlogout {
    font-size: x-small;
    color: #00f
    }